.u-block-1dd8-34 {position: absolute; bottom: 10px}
.u-block-1dd8-44 {position: absolute; left: 0; width: 65px; height: 65px}
.u-block-1dd8-43 {position: absolute; right: 0}.u-section-1-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography22.jpg"); background-position: 50% 50%}
.u-section-1-1 .u-sheet-1 {min-height: 560px}
.u-section-1-1 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-1 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-1 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-1 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-1 .u-sheet-1 {min-height: 462px}
.u-section-1-1 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-1 .u-line-1 {width: 124px}
.u-section-1-1 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-1 .u-sheet-1 {min-height: 354px}
.u-section-1-1 .u-group-1 {width: 619px}
.u-section-1-1 .u-container-layout-1 {padding-right: 30px}
.u-section-1-1 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-1 .u-sheet-1 {min-height: 474px}
.u-section-1-1 .u-group-1 {width: 540px}
.u-section-1-1 .u-container-layout-1 {padding-right: 10px}
.u-section-1-1 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-1 .u-group-1 {width: 340px} }.u-section-1-2 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography99.jpg"); background-position: 50% 50%}
.u-section-1-2 .u-sheet-1 {min-height: 560px}
.u-section-1-2 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-2 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-2 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-2 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-2 .u-sheet-1 {min-height: 462px}
.u-section-1-2 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-2 .u-line-1 {width: 124px}
.u-section-1-2 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-2 .u-sheet-1 {min-height: 354px}
.u-section-1-2 .u-group-1 {width: 619px}
.u-section-1-2 .u-container-layout-1 {padding-right: 30px}
.u-section-1-2 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-2 .u-sheet-1 {min-height: 474px}
.u-section-1-2 .u-group-1 {width: 540px}
.u-section-1-2 .u-container-layout-1 {padding-right: 10px}
.u-section-1-2 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-2 .u-group-1 {width: 340px} }.u-section-1-3 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/ElkeSmitPhotography24.jpg"); background-position: 50% 50%}
.u-section-1-3 .u-sheet-1 {min-height: 560px}
.u-section-1-3 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-3 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-3 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-3 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-3 .u-sheet-1 {min-height: 462px}
.u-section-1-3 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-3 .u-line-1 {width: 124px}
.u-section-1-3 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-3 .u-sheet-1 {min-height: 354px}
.u-section-1-3 .u-group-1 {width: 619px}
.u-section-1-3 .u-container-layout-1 {padding-right: 30px}
.u-section-1-3 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-3 .u-sheet-1 {min-height: 474px}
.u-section-1-3 .u-group-1 {width: 540px}
.u-section-1-3 .u-container-layout-1 {padding-right: 10px}
.u-section-1-3 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-3 .u-group-1 {width: 340px} }.u-section-1-4 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/KoeienHartenmakerijachtergrond.jpg"); background-position: 50% 50%}
.u-section-1-4 .u-sheet-1 {min-height: 560px}
.u-section-1-4 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-4 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-4 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-4 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-4 .u-sheet-1 {min-height: 462px}
.u-section-1-4 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-4 .u-line-1 {width: 124px}
.u-section-1-4 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-4 .u-sheet-1 {min-height: 354px}
.u-section-1-4 .u-group-1 {width: 619px}
.u-section-1-4 .u-container-layout-1 {padding-right: 30px}
.u-section-1-4 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-4 .u-sheet-1 {min-height: 474px}
.u-section-1-4 .u-group-1 {width: 540px}
.u-section-1-4 .u-container-layout-1 {padding-right: 10px}
.u-section-1-4 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-4 .u-group-1 {width: 340px} }.u-section-1-5 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/Slide5.jpg"); background-position: 50% 50%}
.u-section-1-5 .u-sheet-1 {min-height: 560px}
.u-section-1-5 .u-group-1 {width: 980px; min-height: 415px; margin: 96px auto 50px 0}
.u-section-1-5 .u-container-layout-1 {padding: 30px 60px 30px 0}
.u-section-1-5 .u-line-1 {width: 150px; height: 6px; margin: 243px auto 0 0}
.u-section-1-5 .u-text-1 {font-size: 3.75rem; margin: 40px -60px 0 0} 

@media (max-width: 1199px){ .u-section-1-5 .u-sheet-1 {min-height: 462px}
.u-section-1-5 .u-group-1 {width: 808px; min-height: 509px; height: auto}
.u-section-1-5 .u-line-1 {width: 124px}
.u-section-1-5 .u-text-1 {margin-right: auto} }

@media (max-width: 991px){ .u-section-1-5 .u-sheet-1 {min-height: 354px}
.u-section-1-5 .u-group-1 {width: 619px}
.u-section-1-5 .u-container-layout-1 {padding-right: 30px}
.u-section-1-5 .u-line-1 {width: 95px} }

@media (max-width: 767px){ .u-section-1-5 .u-sheet-1 {min-height: 474px}
.u-section-1-5 .u-group-1 {width: 540px}
.u-section-1-5 .u-container-layout-1 {padding-right: 10px}
.u-section-1-5 .u-line-1 {width: 89px} }

@media (max-width: 575px){ .u-section-1-5 .u-group-1 {width: 340px} }.u-section-2 {margin-top: 0; margin-bottom: 0}
.u-section-2 .u-sheet-1 {min-height: 890px}
.u-section-2 .u-layout-wrap-1 {margin-top: 30px; margin-bottom: 10px}
.u-section-2 .u-layout-cell-1 {min-height: 250px}
.u-section-2 .u-container-layout-1 {padding: 20px}
.u-section-2 .u-image-1 {min-height: 250px; background-image: url("images/ElkeSmitPhotography30.jpg"); background-position: 50% 50%}
.u-section-2 .u-container-layout-2 {padding: 20px}
.u-section-2 .u-layout-cell-3 {min-height: 797px}
.u-section-2 .u-container-layout-3 {padding: 20px}
.u-section-2 .u-text-1 {margin: 0}
.u-section-2 .u-text-2 {margin: 22px 0 0}
.u-section-2 .u-image-2 {min-height: 500px; background-image: url("images/IMG20180127WA0029.jpg"); background-position: 50% 50%}
.u-section-2 .u-container-layout-4 {padding: 20px}
.u-section-2 .u-image-3 {min-height: 250px; background-image: url("images/ElkeSmitPhotography65.jpg"); background-position: 50% 50%}
.u-section-2 .u-container-layout-5 {padding: 20px}
.u-section-2 .u-layout-cell-6 {min-height: 250px}
.u-section-2 .u-container-layout-6 {padding: 20px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 453px}
.u-section-2 .u-layout-cell-3 {min-height: 500px}
.u-section-2 .u-container-layout-3 {padding-left: 49px; padding-right: 49px} }

@media (max-width: 991px){ .u-section-2 .u-layout-cell-1 {min-height: 200px}
.u-section-2 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-image-1 {min-height: 200px}
.u-section-2 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-layout-cell-3 {min-height: 399px}
.u-section-2 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-image-2 {min-height: 399px}
.u-section-2 .u-container-layout-4 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-image-3 {min-height: 200px}
.u-section-2 .u-container-layout-5 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-layout-cell-6 {min-height: 200px}
.u-section-2 .u-container-layout-6 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-2 .u-layout-cell-1 {min-height: 29px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-1 {min-height: 289px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-layout-cell-3 {min-height: 316px}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-2 {min-height: 316px}
.u-section-2 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-3 {min-height: 291px}
.u-section-2 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-layout-cell-6 {min-height: 29px}
.u-section-2 .u-container-layout-6 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-layout-cell-1 {min-height: 25px}
.u-section-2 .u-image-1 {min-height: 220px}
.u-section-2 .u-layout-cell-3 {min-height: 239px}
.u-section-2 .u-image-2 {min-height: 239px}
.u-section-2 .u-image-3 {min-height: 220px}
.u-section-2 .u-layout-cell-6 {min-height: 25px} }.u-section-3 {margin-top: 0; margin-bottom: 0}
.u-section-3 .u-sheet-1 {min-height: 800px}
.u-section-3 .u-layout-wrap-1 {margin: 20px 0 0 auto}
.u-section-3 .u-image-1 {min-height: 371px; background-image: url("images/ElkeSmitPhotography45.jpg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-1 {padding: 30px}
.u-section-3 .u-image-2 {min-height: 371px; background-image: url("images/ElkeSmitPhotography115.jpg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-2 {padding: 30px}
.u-section-3 .u-image-3 {min-height: 371px; background-image: url("images/ElkeSmitPhotography116.jpg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-3 {padding: 30px}
.u-section-3 .u-image-4 {min-height: 371px; background-image: url("images/ElkeSmitPhotography118.jpg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-4 {padding: 30px}
.u-section-3 .u-image-5 {min-height: 741px; background-image: url("images/DoorkijkjeJohannekeSanneenMarjolijn.jpg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-5 {padding: 30px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 273px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-image-1 {min-height: 306px; z-index: 3}
.u-section-3 .u-image-2 {min-height: 306px}
.u-section-3 .u-image-3 {min-height: 306px; z-index: 1}
.u-section-3 .u-image-4 {min-height: 306px}
.u-section-3 .u-image-5 {min-height: 611px; z-index: 0} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 1535px}
.u-section-3 .u-image-1 {min-height: 469px}
.u-section-3 .u-image-2 {min-height: 469px}
.u-section-3 .u-image-3 {min-height: 469px}
.u-section-3 .u-image-4 {min-height: 469px}
.u-section-3 .u-image-5 {min-height: 936px} }

@media (max-width: 767px){ .u-section-3 .u-image-1 {min-height: 704px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-2 {min-height: 704px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-3 {min-height: 704px}
.u-section-3 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-4 {min-height: 704px}
.u-section-3 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-5 {min-height: 702px}
.u-section-3 .u-container-layout-5 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 231px}
.u-section-3 .u-image-1 {min-height: 443px}
.u-section-3 .u-image-2 {min-height: 443px}
.u-section-3 .u-image-3 {min-height: 443px}
.u-section-3 .u-image-4 {min-height: 443px}
.u-section-3 .u-image-5 {min-height: 442px} }.u-section-4 {margin-top: 0; margin-bottom: 0}
.u-section-4 .u-sheet-1 {min-height: 750px}
.u-section-4 .u-layout-wrap-1 {margin: 10px 0 30px auto}
.u-section-4 .u-layout-cell-1 {min-height: 250px}
.u-section-4 .u-container-layout-1 {padding: 20px}
.u-section-4 .u-image-1 {min-height: 250px; background-image: url("images/20170704_140416.jpg"); background-position: 50% 50%}
.u-section-4 .u-container-layout-2 {padding: 20px}
.u-section-4 .u-image-2 {min-height: 500px; background-image: url("images/Astridbuiten1.jpg"); background-position: 50% 50%}
.u-section-4 .u-container-layout-3 {padding: 20px}
.u-section-4 .u-layout-cell-4 {min-height: 500px}
.u-section-4 .u-container-layout-4 {padding: 20px}
.u-section-4 .u-text-1 {margin: 0}
.u-section-4 .u-image-3 {min-height: 250px; background-image: url("images/20180206_153646.jpg"); background-position: 50% 76.43%}
.u-section-4 .u-container-layout-5 {padding: 20px}
.u-section-4 .u-layout-cell-6 {min-height: 250px}
.u-section-4 .u-container-layout-6 {padding: 20px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 453px}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-container-layout-4 {padding-left: 49px; padding-right: 49px} }

@media (max-width: 991px){ .u-section-4 .u-layout-cell-1 {min-height: 205px}
.u-section-4 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-4 .u-image-1 {min-height: 205px}
.u-section-4 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-4 .u-image-2 {min-height: 411px}
.u-section-4 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-4 .u-layout-cell-4 {min-height: 416px}
.u-section-4 .u-container-layout-4 {padding-left: 30px; padding-right: 30px}
.u-section-4 .u-image-3 {min-height: 200px}
.u-section-4 .u-container-layout-5 {padding-left: 30px; padding-right: 30px}
.u-section-4 .u-layout-cell-6 {min-height: 200px}
.u-section-4 .u-container-layout-6 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-4 .u-layout-cell-1 {min-height: 41px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-1 {min-height: 249px}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-2 {min-height: 290px}
.u-section-4 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-layout-cell-4 {min-height: 291px}
.u-section-4 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-3 {min-height: 249px}
.u-section-4 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-layout-cell-6 {min-height: 41px}
.u-section-4 .u-container-layout-6 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 .u-layout-cell-1 {min-height: 31px}
.u-section-4 .u-image-1 {min-height: 202px}
.u-section-4 .u-image-2 {min-height: 233px}
.u-section-4 .u-layout-cell-4 {min-height: 233px}
.u-section-4 .u-image-3 {min-height: 203px}
.u-section-4 .u-layout-cell-6 {min-height: 30px} }